
@import url('https://fonts.googleapis.com/css?family=Nunito:400,600,700');

@font-face {
    font-family: "Roboto";
    src: local(Roboto Thin), url("../fonts/roboto/Roboto-Thin.eot");
    src: url("../fonts/roboto/Roboto-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Thin.woff2") format("woff2"), url("../fonts/roboto/Roboto-Thin.woff") format("woff"), url("../fonts/roboto/Roboto-Thin.ttf") format("truetype");
    font-weight: 200
}

@font-face {
    font-family: "Roboto";
    src: local(Roboto Light), url("../fonts/roboto/Roboto-Light.eot");
    src: url("../fonts/roboto/Roboto-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Light.woff2") format("woff2"), url("../fonts/roboto/Roboto-Light.woff") format("woff"), url("../fonts/roboto/Roboto-Light.ttf") format("truetype");
    font-weight: 300
}

@font-face {
    font-family: "Roboto";
    src: local(Roboto Regular), url("../fonts/roboto/Roboto-Regular.eot");
    src: url("../fonts/roboto/Roboto-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Regular.woff2") format("woff2"), url("../fonts/roboto/Roboto-Regular.woff") format("woff"), url("../fonts/roboto/Roboto-Regular.ttf") format("truetype");
    font-weight: 400
}

@font-face {
    font-family: "Roboto-medium";
    src: url("../fonts/roboto/Roboto-Medium.eot");
    src: url("../fonts/roboto/Roboto-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Medium.woff2") format("woff2"), url("../fonts/roboto/Roboto-Medium.woff") format("woff"), url("../fonts/roboto/Roboto-Medium.ttf") format("truetype");
   
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/roboto/Roboto-Bold.eot");
    src: url("../fonts/roboto/Roboto-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Bold.woff2") format("woff2"), url("../fonts/roboto/Roboto-Bold.woff") format("woff"), url("../fonts/roboto/Roboto-Bold.ttf") format("truetype");
    font-weight: bold
}

@font-face {
  font-family: 'Roboto-Black';
  src: url("../fonts/roboto/Roboto-Black.eot");
 src: url("../fonts/roboto/Roboto-Black.eot?#iefix") format("embedded-opentype"), 
 url("../fonts/roboto/Roboto-Black.woff2") format("woff2"), 
 url("../fonts/roboto/Roboto-Black.woff") format("woff"),
 url("../fonts/roboto/Roboto-Black.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}


header{
    position:relative;
    width:100%;
    background:#fff;
     z-index: 999;
}
 .logo{
    position:relative;
    z-index:123;
    padding:8px 0px;
    font:18px verdana;
    color:#6DDB07;
    float:left;
    width:15%
}
 .logo a{
    color:#6DDB07;
}
 nav{
    position:relative;
    width:100%;
    margin:0 auto;
}
 #cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{
    border:0;
    list-style:none;
    line-height:1;
    display:block;
    position:relative;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    margin-bottom: 0px;
}
 #cssmenu:after,#cssmenu > ul:after{
    content:".";
    display:block;
    clear:both;
    visibility:hidden;
    line-height:0;
    height:0
}
 #cssmenu #head-mobile{
    display:none
}
 #cssmenu{
    font-family:sans-serif;
    background:#fff
}
 #cssmenu > ul > li{
    float:left
}
 #cssmenu > ul > li > a{
    padding:30px 9px;
    font-size:14px;
    /* letter-spacing:1px; */
    text-decoration:none;
    color:#00114f;
    /* font-family: "Roboto"; */
   font-family: "Roboto-Medium";
      text-transform: uppercase;
}

#cssmenu ul ul li a{
    border-bottom:1px solid rgba(150,150,150,0.15);
    padding:13px 15px;
    width:270px;
    font-size:14px;
    text-decoration:none;
    color:#343434 !important;
    font-weight:300;
}


 .active a{
    color:#00a85a
}
 /* #cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{
    background:#fff;
    -webkit-transition:background .3s ease;
    -ms-transition:background .3s ease;
    transition:background .3s ease;
} */
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover
{ color:#448D00; background:#fff!important;
     -webkit-transition:background .3s ease;
     -ms-transition:background .3s ease;transition:background .3s ease;}


 /* #cssmenu > ul > li.has-sub > a{
    padding-right:30px
} */
 /* #cssmenu > ul > li.has-sub > a:after{
    position:absolute;
    top:22px;
    right:11px;
    width:8px;
    height:2px;
    display:block;
    background:#ddd;
    content:''
}
 #cssmenu > ul > li.has-sub > a:before{
    position:absolute;
    top:19px;
    right:14px;
    display:block;
    width:2px;
    height:8px;
    background:#ddd;
    content:'';
    -webkit-transition:all .25s ease;
    -ms-transition:all .25s ease;
    transition:all .25s ease
}
 #cssmenu > ul > li.has-sub:hover > a:before{
    top:23px;
    height:0
} */
 #cssmenu ul ul{
    position:absolute;
    left:-9999px;
    /* margin-left: 0; */
    padding-left: 0px;
    border-top: 2px solid #28a745;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);border-radius: 5px;

}
 #cssmenu ul ul li{
    height:0;
    -webkit-transition:all .25s ease;
    -ms-transition:all .25s ease;
    background:#fff;
    transition:all .25s ease;
    border-bottom: 1px solid #e5e5e5;
}

#cssmenu .has-sub ul:before {
    content: '';
    position: absolute;
    left: 28px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #00114f; display: none;
}

#cssmenu > ul > li, a:hover{color: #00c268 }



 #cssmenu ul ul li:hover{background:#f4f4f4; color: #fff !important;
}
 #cssmenu li:hover > ul{
    left:auto
}
 #cssmenu li:hover > ul > li{
    height:40px
}
 #cssmenu ul ul ul{
    margin-left:100%;
    top:0
}

 #cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{
    border-bottom:0
}
 #cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{
    color:#00a85a !important;
}
 #cssmenu ul ul li.has-sub > a:after{
    position:absolute;
    top:16px;
    right:11px;
    width:8px;
    height:2px;
    display:block;
    background:#ddd;
    content:''
}
 #cssmenu ul ul li.has-sub > a:before{
    position:absolute;
    top:13px;
    right:14px;
    display:block;
    width:2px;
    height:8px;
    background:#ddd;
    content:'';
    -webkit-transition:all .25s ease;
    -ms-transition:all .25s ease;
    transition:all .25s ease
}
 #cssmenu ul ul > li.has-sub:hover > a:before{
    top:17px;
    height:0
}
 #cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{
    background:#363636;
}
 #cssmenu ul ul ul li.active a{
    border-left:1px solid #333
}
 #cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{
    border-top:1px solid #333
}


/* .highlight{color: #00a859 !important;} */

@media screen and (max-width:1024px){
    #cssmenu > ul > li > a {
        padding: 34px 10px;
    }
}

 @media screen and (max-width:1000px){
     .logo{
        position:absolute;
        top:0;
        left: 0;
        width:100%;
        height:80px;
        text-align:left;
        padding:10px 0 0 0 ;
        float:none
    }
     .logo2{
        display:none
    }
     nav{
        width:100%;
    }
     #cssmenu{
        width:100%; height: 80px;
        
    }
    .bluebg{    margin-top: 0px;}
    
     #cssmenu ul{
        width:100%;
        display:none;
        margin-top:50px;
        margin-left: 0;
        padding-left: 0;
    }
     #cssmenu ul li{
        width:100%;
        border-top:1px solid #ececec
    }
    #cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{
        color:#363636 !important;
    }

     /* #cssmenu ul li:hover{
        background:#363636;
    } */
     #cssmenu ul ul li,#cssmenu li:hover > ul > li{
        height:auto
    }
     #cssmenu ul li a,#cssmenu ul ul li a{
        width:100%;
        border-bottom:0;
        padding: 15px 15px;
        font-size: 15px;
    }
    .headerwrapper {
       
        -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
        -ms-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
        -o-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
        z-index: 9999;
        width: 100%;
    }
     #cssmenu > ul > li{
        float:none
    }
     #cssmenu ul ul li a{
        padding-left:25px
    }
     #cssmenu ul ul li{
        background:#f7f7f7!important;
        border-bottom: 0;
    }
     #cssmenu ul ul li:hover{
        background:#25994e!important
    }
     #cssmenu ul ul ul li a{
        padding-left:35px
    }
    #cssmenu ul ul li a {
        color: #4c4a4a !important;
        background: none;
    }
     #cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{
        color:#fff !important;
    }
     #cssmenu ul ul,#cssmenu ul ul ul{
        position:relative;
        left:0;
        width:100%;
        margin:0;
        text-align:left;
        box-shadow: none;
    }
     #cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{
        display:none
    }
     #cssmenu #head-mobile{
        display:block;
        padding:23px;
        color:#ddd;
        font-size:12px;
        font-weight:700
    }
     .button{
        width:55px;
        height:46px;
        position:absolute;
        right:0;
        top: 15px;
        cursor:pointer;
        z-index: 12399994;
    }
     .button:after{
        position:absolute;
        top:22px;
        right:20px;
        display:block;
        height:8px;
        width:20px;
        border-top:2px solid #24336a;
        border-bottom:2px solid #24336a;
        content:''
    }
     .button:before{
        -webkit-transition:all .3s ease;
        -ms-transition:all .3s ease;
        transition:all .3s ease;
        position:absolute;
        top:16px;
        right:20px;
        display:block;
        height:2px;
        width:20px;
        background:#24336a;
        content:''
    }
     .button.menu-opened:after{
        -webkit-transition:all .3s ease;
        -ms-transition:all .3s ease;
        transition:all .3s ease;
        top:23px;
        border:0;
        height:2px;
        width:19px;
        background:#27b270;
        -webkit-transform:rotate(45deg);
        -moz-transform:rotate(45deg);
        -ms-transform:rotate(45deg);
        -o-transform:rotate(45deg);
        transform:rotate(45deg)
    }
     .button.menu-opened:before{
        top:23px;
        background:#27b270;
        width:19px;
        -webkit-transform:rotate(-45deg);
        -moz-transform:rotate(-45deg);
        -ms-transform:rotate(-45deg);
        -o-transform:rotate(-45deg);
        transform:rotate(-45deg)
    }
     #cssmenu .submenu-button{
        position:absolute;
        z-index:99;
        right:0;
        top:0;
        display:block;
        border-left:1px solid #ececec;
        height:46px;
        width:46px;
        cursor:pointer
    }
     #cssmenu .submenu-button.submenu-opened{
        background:#f9f9f9;border-bottom: 1px solid #25994e;
    }

    

     #cssmenu ul ul .submenu-button{
        height:34px;
        width:34px
    }
     #cssmenu .submenu-button:after{
        position:absolute;
        top:22px;
        right:19px;
        width:8px;
        height:2px;
        display:block;
        background:#324a9d;
        content:''
    }
     #cssmenu ul ul .submenu-button:after{
        top:15px;
        right:13px
    }
     #cssmenu .submenu-button.submenu-opened:after{
        background:#324a9d;
    }
     #cssmenu .submenu-button:before{
        position:absolute;
        top:19px;
        right:22px;
        display:block;
        width:2px;
        height:8px;
        background:#324a9d;
        content:''
    }
     #cssmenu ul ul .submenu-button:before{
        top:12px;
        right:16px
    }
     #cssmenu .submenu-button.submenu-opened:before{
        display:none
    }
     #cssmenu ul ul ul li.active a{
        border-left:none
    }
     #cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{
        border-top:none
    }
}


@media screen and (max-width:767px){
    .bluebg {
		margin-top: 70px;
	}
    .carousel-indicators{display: none;}
}